birthdate: '1997-07-08'
birthplace: Kanagawa Prefecture, Japan
discography:
- catalog: BRCG-00068
  date: '2019-08-09'
  link: album/88575
  reprint: false
  roles:
  - Vocals
  titles:
    en: CUE! 00 Limited Mini Album See you everyday
    ja: CUE! 00 Limited Mini Album See you everyday
    ja-latn: CUE! 00 Limited Mini Album See you everyday
  type: bonus
- catalog: PCCG-01840
  date: '2019-11-27'
  link: album/89905
  reprint: false
  roles:
  - Vocals
  titles:
    en: Forever Friends / AiRBLUE [Limited Edition]
    ja: Forever Friends / AiRBLUE [Limited Edition]
    ja-latn: Forever Friends / AiRBLUE [Limited Edition]
  type: game
- catalog: PCCG-01845
  date: '2019-11-27'
  link: album/92336
  reprint: false
  roles:
  - Vocals
  titles:
    en: Forever Friends / AiRBLUE
    ja: Forever Friends / AiRBLUE
    ja-latn: Forever Friends / AiRBLUE
  type: game
- catalog: PCCG-01861
  date: '2020-02-12'
  link: album/92334
  reprint: false
  roles:
  - Vocals
  titles:
    en: Good meal, Good life / AiRBLUE Wind
    ja: Good meal, Good life / AiRBLUE Wind
    ja-latn: Good meal, Good life / AiRBLUE Wind
  type: game
- catalog: PCCG-01888
  date: '2020-03-25'
  link: album/94286
  reprint: false
  roles:
  - Vocals
  titles:
    en: beautiful tomorrow / AiRBLUE [Limited Edition]
    ja: beautiful tomorrow / AiRBLUE [Limited Edition]
    ja-latn: beautiful tomorrow / AiRBLUE [Limited Edition]
  type: game
- catalog: PCCG-01889
  date: '2020-03-25'
  link: album/94285
  reprint: false
  roles:
  - Vocals
  titles:
    en: beautiful tomorrow / AiRBLUE
    ja: beautiful tomorrow / AiRBLUE
    ja-latn: beautiful tomorrow / AiRBLUE
  type: game
- catalog: PCCG-01915
  date: '2020-08-26'
  link: album/99687
  reprint: false
  roles:
  - Vocals
  titles:
    en: Colorful/Kaleidoscope / AiRBLUE [Limited Edition]
    ja: Colorful/カレイドスコープ / AiRBLUE
    ja-latn: Colorful/Kaleidoscope / AiRBLUE [Limited Edition]
  type: game
- catalog: PCCG-01916
  date: '2020-08-26'
  link: album/99686
  reprint: false
  roles:
  - Vocals
  titles:
    en: Colorful/Kaleidoscope / AiRBLUE
    ja: Colorful/カレイドスコープ / AiRBLUE
    ja-latn: Colorful/Kaleidoscope / AiRBLUE
  type: game
- catalog: PCCG-01922
  date: '2020-09-16'
  link: album/99689
  reprint: false
  roles:
  - Vocals
  titles:
    en: NAZO-NAZE Jumping! / AiRBLUE Wind
    ja: NAZO-NAZE Jumping! / AiRBLUE Wind
    ja-latn: NAZO-NAZE Jumping! / AiRBLUE Wind
  type: game
- catalog: FLET-2004
  date: '2020-11-24'
  link: album/142573
  reprint: false
  roles:
  - Cast
  titles:
    en: SEVEN's CODE ZERO Vol.3
    ja: SEVEN's CODE ZERO Vol.3
    ja-latn: SEVEN's CODE ZERO Vol.3
  type: game
- catalog: FLET-2006
  date: '2020-12-25'
  link: album/142575
  reprint: false
  roles:
  - Cast
  titles:
    en: SEVEN's CODE ZERO Vol.5
    ja: SEVEN's CODE ZERO Vol.5
    ja-latn: SEVEN's CODE ZERO Vol.5
  type: game
- catalog: PCCG-01960
  date: '2021-01-06'
  link: album/105567
  reprint: false
  roles:
  - Vocals
  titles:
    en: Saikou no Mahou / AiRBLUE [Limited Edition]
    ja: 最高の魔法 / AiRBLUE [初回限定盤]
    ja-latn: Saikou no Mahou / AiRBLUE [Limited Edition]
  type: game
- catalog: PCCG-01961
  date: '2021-01-06'
  link: album/105566
  reprint: false
  roles:
  - Vocals
  titles:
    en: Saikou no Mahou / AiRBLUE
    ja: 最高の魔法 / AiRBLUE
    ja-latn: Saikou no Mahou / AiRBLUE
  type: game
- catalog: FLET-2007
  date: '2021-01-20'
  link: album/142576
  reprint: false
  roles:
  - Cast
  titles:
    en: SEVEN's CODE ZERO Vol.6
    ja: SEVEN's CODE ZERO Vol.6
    ja-latn: SEVEN's CODE ZERO Vol.6
  type: game
- catalog: PCCG-01994
  date: '2021-04-21'
  link: album/108837
  reprint: false
  roles:
  - Vocals
  titles:
    en: Talk about everything / AiRBLUE [Limited Edition]
    ja: Talk about everything / AiRBLUE [初回限定盤]
    ja-latn: Talk about everything / AiRBLUE [Limited Edition]
  type: game
- catalog: PCCG-01995
  date: '2021-04-21'
  link: album/108836
  reprint: false
  roles:
  - Vocals
  titles:
    en: Talk about everything / AiRBLUE
    ja: Talk about everything / AiRBLUE
    ja-latn: Talk about everything / AiRBLUE
  type: game
- catalog: BRCG-00081
  date: '2021-11-18'
  link: album/122790
  reprint: false
  roles:
  - Cast
  titles:
    en: A dressing CUE!DramaCD
    ja: A dressing CUE!DramaCD
    ja-latn: A dressing CUE!DramaCD
  type: game
- catalog: PCCG-02115
  date: '2022-01-26'
  link: album/115725
  reprint: false
  roles:
  - Vocals
  titles:
    en: Start Line/Hajimari no Kanenone ga Narihibiku Sora / AiRBLUE [Limited Edition]
    ja: スタートライン/はじまりの鐘の音が鳴り響く空 / AiRBLUE [初回限定盤]
    ja-latn: Start Line/Hajimari no Kanenone ga Narihibiku Sora / AiRBLUE [Limited
      Edition]
  type: anime
- catalog: PCCG-02116
  date: '2022-01-26'
  link: album/115724
  reprint: false
  roles:
  - Vocals
  titles:
    en: Start Line/Hajimari no Kanenone ga Narihibiku Sora / AiRBLUE
    ja: スタートライン/はじまりの鐘の音が鳴り響く空 / AiRBLUE
    ja-latn: Start Line/Hajimari no Kanenone ga Narihibiku Sora / AiRBLUE
  type: anime
- catalog: DSP-02333
  date: '2022-03-16'
  link: album/117515
  reprint: false
  roles:
  - Vocals
  titles:
    en: Forever Friends Solo version CD
    ja: Forever Friends Solo version CD
    ja-latn: Forever Friends Solo version CD
  type: bonus
- catalog: PCXG-60111-2~3
  date: '2022-03-16'
  link: album/117509
  reprint: false
  roles:
  - Vocals
  titles:
    en: SING ABOUT EVERYTHING & CUE! Flower Solo collection
    ja: SING ABOUT EVERYTHING & CUE! Flower Solo collection
    ja-latn: SING ABOUT EVERYTHING & CUE! Flower Solo collection
  type: bonus
- catalog: DSP-02335
  date: '2022-04-20'
  link: album/117516
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sayonara Ready-Made Solo version CD
    ja: さよならレディーメイド Solo version CD
    ja-latn: Sayonara Ready-Made Solo version CD
  type: bonus
- catalog: PCCG-02125
  date: '2022-05-18'
  link: album/118099
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tomorrow's Diary/Yumedayori / AiRBLUE [Limited Edition]
    ja: Tomorrow's Diary/ゆめだより / AiRBLUE [初回限定盤]
    ja-latn: Tomorrow's Diary/Yumedayori / AiRBLUE [Limited Edition]
  type: anime
- catalog: PCCG-02126
  date: '2022-05-18'
  link: album/118098
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tomorrow's Diary/Yumedayori / AiRBLUE
    ja: Tomorrow's Diary/ゆめだより / AiRBLUE
    ja-latn: Tomorrow's Diary/Yumedayori / AiRBLUE
  type: anime
- catalog: PCXG-60113-2~3
  date: '2022-05-18'
  link: album/117511
  reprint: false
  roles:
  - Reading
  - Vocals
  titles:
    en: CUE! Reading Live Vol.2 Wind & Wind Solo collection
    ja: CUE! Reading Live Vol.2 Wind & Wind Solo collection
    ja-latn: CUE! Reading Live Vol.2 Wind & Wind Solo collection
  type: bonus
- catalog: DSP-02344
  date: '2022-07-20'
  link: album/117519
  reprint: false
  roles:
  - Vocals
  titles:
    en: Wind Solo Collection CD vol.2
    ja: Wind Solo Collection CD vol.2
    ja-latn: Wind Solo Collection CD vol.2
  type: bonus
- catalog: PCXG-60115-2~3
  date: '2022-07-20'
  link: album/117513
  reprint: false
  roles:
  - Vocals
  titles:
    en: CUE! Reading Live Vol.4 Flower & Project Vogel & Himmel Special CD (+Bonus)
    ja: CUE! Reading Live Vol.4 Flower & Project Vogel & Himmel Special CD (+おまけ)
    ja-latn: CUE! Reading Live Vol.4 Flower & Project Vogel & Himmel Special CD (+Bonus)
  type: bonus
- catalog: N/A
  date: '2022-08-17'
  link: album/117521
  reprint: false
  roles:
  - Cast
  titles:
    en: CUE! Special Voice Drama CD
    ja: CUE! スペシャルボイスドラマCD
    ja-latn: CUE! Special Voice Drama CD
  type: bonus
- catalog: PCXG-60116-2~3
  date: '2022-08-17'
  link: album/117514
  reprint: false
  roles:
  - Vocals
  titles:
    en: CUE! 3rd Party Start a new line & BGM Selection
    ja: CUE! 3rd Party Start a new line & BGMセレクション
    ja-latn: CUE! 3rd Party Start a new line & BGM Selection
  type: bonus
- catalog: BRCG-00087
  date: '2022-11-16'
  link: album/124675
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kachoufuugetsu / AiRBLUE
    ja: 花鳥風月 / AiRBLUE
    ja-latn: Kachoufuugetsu / AiRBLUE
  type: game
featured_on: []
info:
  Birthdate: Jul 8, 1997
  Birthplace: Kanagawa Prefecture, Japan
  Bloodtype: A
  Credited works:
  - 30 albums in database
  - 1 products in database
  Credits:
  - 26 vocals
  - 13 special thanks
  - 5 cast
  - 1 reading
  Former Units:
  - link: artist/33857
    names:
      en: AiRBLUE
      ja: AiRBLUE
link: artist/32076
meta:
  added_date: 2019-08-31T02:34
  edited_date: 2019-08-31T03:20
  fetched_date: 2025-12-07T17:34
  ttl: 86400
  visitors: 1592
name: Saki Matsuda
name_real: 松田 彩希
name_trans: まつだ さき
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/67/32076/32076-1567250594.jpg
picture_small: https://thumb-media.vgm.io/artists/67/32076/32076-1567250594.jpg
sex: female
twitter_names:
- sakii_matsuda
type: Individual
vgmdb_link: https://vgmdb.net/artist/32076?perpage=99999
websites:
  Official: []
  Personal: []
  Reference: []
